.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#pu71
{
	width: 0.01px;
	padding-left: 100px;
	padding-right: 1060px;
	padding-bottom: 23211px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#u71
{
	z-index: 602;
	width: 1160px;
	height: 65px;
	-pie-box-shadow: 0px 4px 3px #C9C9C9;
	-moz-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.21);
	-webkit-box-shadow: 0px 4px 3px -1px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.21);
	border-color: #000000;
	background-color: #C5C3B4;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u72-3
{
	z-index: 603;
	width: 255px;
	min-height: 43px;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -459px;
	background: transparent url("../images/vietnam50logo.jpg") no-repeat center center;
	background-size: cover !important;
}

#u72
{
	font-size: 28px;
	color: #505050;
}

#u6679-4
{
	z-index: 606;
	width: 203px;
	min-height: 27px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -158px;
}

#u6679-2
{
	font-size: 16px;
	color: #505050;
}

#u10630-4
{
	z-index: 633;
	width: 49px;
	min-height: 21px;
	background-color: transparent;
	color: #353434;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: 99px;
}

#u10630-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 99px;
}

#u9697-4
{
	z-index: 610;
	width: 71px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: 150px;
}

#u9697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 150px;
}

#u9698-4
{
	z-index: 614;
	width: 82px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: 224px;
}

#u9698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 224px;
}

#u9699-4
{
	z-index: 618;
	width: 101px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: 306px;
}

#u9699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 306px;
}

#u9700-4
{
	z-index: 622;
	width: 72px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: 407px;
}

#u9700-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px 0px 0px 407px;
}

#u10630-4:hover p,#u9697-4:hover p,#u9698-4:hover p,#u9699-4:hover p,#u9700-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u7394-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 334px;
	left: 12px;
}

#u115-8
{
	z-index: 3;
	width: 908px;
	min-height: 186px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: #000000;
	color: #FFFFFF;
	line-height: 1.5;
	text-align: center;
	font-size: 24px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 464px;
	left: 27px;
}

#u9701-7
{
	z-index: 626;
	width: 908px;
	min-height: 56px;
	color: #FFFFFF;
	line-height: 1.01;
	text-align: center;
	font-size: 27px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 589px;
	left: 27px;
}

#u9701-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9701-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.01;
}

#u9701-4
{
	font-size: 24px;
	font-style: italic;
}

#u127-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1057px;
	left: 0px;
}

#u128-9
{
	z-index: 24;
	width: 436px;
	min-height: 132px;
	font-size: 15px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: fixed;
	top: 1118px;
	left: 25px;
}

#u131-7
{
	z-index: 33;
	width: 401px;
	min-height: 270px;
	font-size: 15px;
	position: fixed;
	top: 1118px;
	left: 507px;
}

#u822-21
{
	z-index: 47;
	width: 890px;
	min-height: 297px;
	font-size: 15px;
	position: fixed;
	top: 1407px;
	left: 25px;
}

#u140-6
{
	z-index: 41;
	width: 168px;
	min-height: 36px;
	background-color: transparent;
	position: fixed;
	top: 1854px;
	left: 396px;
}

#u161-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 2902px;
	left: 121px;
}

#u7392
{
	z-index: 108;
	width: 392px;
	min-height: 393px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2952px;
	left: 295px;
}

#u2849
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 3004px;
	left: 47px;
}

#u2739
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 3005px;
	left: 696px;
}

#u133-4
{
	z-index: 75;
	width: 298px;
	min-height: 40px;
	position: fixed;
	top: 3293px;
	left: 12px;
}

#u138-4
{
	z-index: 71;
	width: 229px;
	min-height: 40px;
	position: fixed;
	top: 3293px;
	left: 691px;
}

#u134-7
{
	z-index: 99;
	width: 860px;
	min-height: 127px;
	position: fixed;
	top: 3359px;
	left: 39px;
}

#u131-2,#u131-4,#u822-2,#u822-4,#u822-6,#u822-8,#u822-10,#u822-12,#u822-14,#u822-16,#u822-18,#u134-2,#u134-4
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u469-4
{
	z-index: 189;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 4370px;
	left: 0px;
}

#slideshowu7181
{
	z-index: 144;
	width: 0.01px;
	height: 219px;
	position: fixed;
	top: 4448px;
	left: 499px;
}

#u7215
{
	position: absolute;
	width: 843px;
	height: 688px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -218px;
	left: 359px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u7215popup
{
	z-index: 145;
}

#u7291
{
	z-index: 146;
	width: 799px;
	height: 626px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7291_img
{
	padding: 14px 195px 36px;
}

#u7309
{
	z-index: 148;
	width: 799px;
	height: 626px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7309_img
{
	padding: 14px 180px 38px;
}

#u7318
{
	z-index: 150;
	width: 799px;
	height: 626px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7318_img
{
	padding: 95px 9px 60px;
}

#u7182
{
	position: absolute;
	width: 416px;
	left: 5px;
}

#u7182popup
{
	z-index: 152;
}

#u7294
{
	z-index: 153;
	width: 132px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7294_img
{
	margin-left: -10px;
	margin-top: -20px;
	margin-right: -10px;
}

#u7312
{
	z-index: 155;
	width: 132px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u7312_img
{
	margin: -9px -24px -11px -10px;
}

#u7321
{
	z-index: 157;
	width: 132px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u7294:hover,#u7312:hover,#u7321:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7294_clip,#u7312_clip,#u7321_clip
{
	overflow: hidden;
	width: 132px;
	height: 196px;
}

#u7321_img
{
	margin-left: -107px;
	margin-right: -87px;
}

#u7223
{
	position: absolute;
	width: 415px;
	top: 392px;
	left: 577px;
}

#u7223popup
{
	z-index: 159;
}

#u7297-6
{
	z-index: 160;
	width: 415px;
	min-height: 98px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7315-4
{
	z-index: 166;
	width: 415px;
	min-height: 98px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7324-6
{
	z-index: 170;
	width: 415px;
	min-height: 98px;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u7227-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 385px;
	left: 1055px;
}

#u7227-4popup
{
	z-index: 176;
}

#u7214-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 385px;
	left: 1155px;
}

#u7214-4popup
{
	z-index: 180;
}

#u7210-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	line-height: 1.4;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 385px;
	left: 1085px;
}

#u7210-4popup
{
	z-index: 184;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u524-22
{
	z-index: 193;
	width: 470px;
	min-height: 880px;
	position: fixed;
	top: 4458px;
	left: -1px;
}

#u2799-14
{
	z-index: 215;
	width: 470px;
	min-height: 196px;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: 4674px;
	left: 489px;
}

#u2799-2,#u2799-3,#u2799-5,#u2799-6,#u2799-8,#u2799-9,#u2799-11
{
	text-indent: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u9048-5
{
	z-index: 263;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 6505px;
	left: 0px;
}

#u2801-17
{
	z-index: 229;
	width: 470px;
	min-height: 392px;
	position: fixed;
	top: 6556px;
	left: 0px;
}

#u2803-17
{
	z-index: 246;
	width: 470px;
	min-height: 403px;
	position: fixed;
	top: 6561px;
	left: 489px;
}

#u9049-4
{
	z-index: 589;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 7956px;
	left: 1px;
}

#u2807-20
{
	z-index: 559;
	width: 470px;
	min-height: 392px;
	position: fixed;
	top: 8011px;
	left: 1px;
}

#u9123
{
	z-index: 593;
	width: 468px;
	min-height: 443px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 8022px;
	left: 492px;
}

#u2808-10
{
	z-index: 579;
	width: 470px;
	min-height: 403px;
	position: fixed;
	top: 8419px;
	left: 491px;
}

#u9051-4
{
	z-index: 302;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 9764px;
	left: 4px;
}

#u2810-17
{
	z-index: 268;
	width: 470px;
	min-height: 392px;
	position: fixed;
	top: 9817px;
	left: 0px;
}

#u2811-17
{
	z-index: 285;
	width: 470px;
	min-height: 403px;
	position: fixed;
	top: 9830px;
	left: 493px;
}

#u9052-4
{
	z-index: 384;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 12021px;
	left: 0px;
}

#u7178
{
	z-index: 310;
	width: 465px;
	min-height: 484px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 12069px;
	left: 492px;
}

#u2813-42
{
	z-index: 311;
	width: 470px;
	min-height: 921px;
	position: fixed;
	top: 12078px;
	left: 0px;
}

#u7180-4
{
	z-index: 306;
	width: 470px;
	min-height: 71px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	font-weight: 300;
	font-style: italic;
	position: fixed;
	top: 12560px;
	left: 488px;
}

#u2814-31
{
	z-index: 353;
	width: 470px;
	min-height: 403px;
	position: fixed;
	top: 12676px;
	left: 488px;
}

#u9053-4
{
	z-index: 450;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 16045px;
	left: 4px;
}

#u2816-35
{
	z-index: 388;
	width: 470px;
	min-height: 392px;
	position: fixed;
	top: 16099px;
	left: 4px;
}

#u2823-27
{
	z-index: 423;
	width: 470px;
	min-height: 357px;
	position: fixed;
	top: 16099px;
	left: 491px;
}

#u9054-4
{
	z-index: 491;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 18454px;
	left: 4px;
}

#u9134
{
	z-index: 454;
	width: 469px;
	min-height: 393px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 18504px;
	left: 492px;
}

#u2819-22
{
	z-index: 455;
	width: 470px;
	min-height: 392px;
	position: fixed;
	top: 18516px;
	left: 1px;
}

#u2817-14
{
	z-index: 477;
	width: 470px;
	min-height: 403px;
	position: fixed;
	top: 18911px;
	left: 490px;
}

#u9055-4
{
	z-index: 530;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 20279px;
	left: 2px;
}

#u2822-16
{
	z-index: 495;
	width: 470px;
	min-height: 392px;
	position: fixed;
	top: 20350px;
	left: 2px;
}

#u9056-19
{
	z-index: 511;
	width: 470px;
	min-height: 392px;
	position: fixed;
	top: 20351px;
	left: 490px;
}

#u524-2,#u524-3,#u524-5,#u524-6,#u524-8,#u524-9,#u524-11,#u524-12,#u524-14,#u524-15,#u524-17,#u524-18,#u524-19,#u2801-2,#u2801-3,#u2801-5,#u2801-6,#u2801-8,#u2801-9,#u2801-11,#u2801-12,#u2801-14,#u2803-2,#u2803-3,#u2803-5,#u2803-6,#u2803-8,#u2803-9,#u2803-11,#u2803-12,#u2803-14,#u2807-2,#u2807-3,#u2807-5,#u2807-6,#u2807-8,#u2807-9,#u2807-11,#u2807-12,#u2807-14,#u2807-15,#u2807-17,#u2808,#u2808-2,#u2808-4,#u2808-5,#u2808-7,#u2810-2,#u2810-3,#u2810-5,#u2810-6,#u2810-8,#u2810-9,#u2810-11,#u2810-12,#u2810-14,#u2811-2,#u2811-3,#u2811-5,#u2811-6,#u2811-8,#u2811-9,#u2811-11,#u2811-12,#u2811-14,#u2813-2,#u2813-3,#u2813-5,#u2813-6,#u2813-8,#u2813-9,#u2813-11,#u2813-12,#u2813-14,#u2813-15,#u2813-17,#u2813-18,#u2813-20,#u2813-21,#u2813-23,#u2813-24,#u2813-26,#u2813-27,#u2813-29,#u2813-30,#u2813-32,#u2813-33,#u2813-35,#u2813-36,#u2813-38,#u2813-39,#u2814-2,#u2814-3,#u2814-5,#u2814-7,#u2814-8,#u2814-10,#u2814-11,#u2814-13,#u2814-14,#u2814-16,#u2814-17,#u2814-19,#u2814-20,#u2814-22,#u2814-23,#u2814-25,#u2814-26,#u2814-28,#u2816-2,#u2816-3,#u2816-5,#u2816-6,#u2816-8,#u2816-9,#u2816-11,#u2816-12,#u2816-14,#u2816-15,#u2816-17,#u2816-18,#u2816-20,#u2816-21,#u2816-23,#u2816-24,#u2816-26,#u2816-27,#u2816-29,#u2816-30,#u2816-32,#u2819-2,#u2819-3,#u2819-5,#u2819-6,#u2819-8,#u2819-9,#u2819-11,#u2819-12,#u2819-14,#u2819-15,#u2819-17,#u2819-18,#u2819-19,#u2817-2,#u2817-3,#u2817-5,#u2817-6,#u2817-8,#u2817-9,#u2817-11,#u2822-2,#u2822-3,#u2822-5,#u2822-6,#u2822-8,#u2822-9,#u2822-11,#u2822-12,#u2822-13,#u9056-2,#u9056-4,#u9056-5,#u9056-7,#u9056-8,#u9056-10,#u9056-11,#u9056-13,#u9056-14,#u9056-16
{
	text-align: left;
	text-indent: 8px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u9057-4
{
	z-index: 555;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 22449px;
	left: 0px;
}

#u2825-20
{
	z-index: 535;
	width: 470px;
	min-height: 512px;
	position: fixed;
	top: 22515px;
	left: 2px;
}

#u9128
{
	z-index: 534;
	width: 467px;
	min-height: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 22516px;
	left: 491px;
}

#u10390-5
{
	z-index: 597;
	width: 209px;
	min-height: 36px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,209,36);
	-ms-transform: matrix(-1,0,0,-1,209,36);
	-o-transform: matrix(-1,0,0,-1,209,36);
	transform: matrix(-1,0,0,-1,209,36);
	position: fixed;
	top: 23154px;
	left: 609px;
}

#u140-6:hover,#u10390-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px;
}

#u140-2,#u10390
{
	font-size: 17px;
}

#u140-4,#u10390-3
{
	font-size: 13px;
}

#pu93
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#u93
{
	z-index: 2;
	width: 1160px;
	border-color: #000000;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	background: #777777 url("../images/prisonerswalk2500-u93-fr.png") no-repeat left top;
	background-color: rgba(0, 0, 0, 0.53);
	background-size: cover !important;
}

#u93_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 1px;
	padding-bottom: 86px;
}

#top
{
	left: 559px;
	position: relative;
}

#u10629-6
{
	z-index: 133;
	width: 179px;
	min-height: 34px;
	color: #FFFFFF;
	line-height: 1.01;
	text-align: center;
	font-size: 24px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: normal;
	left: 479px;
	margin-top: 650px;
	position: relative;
}

#story
{
	left: 569px;
	margin-top: 176px;
	position: relative;
}

#u2777
{
	z-index: 16;
	width: 1159px;
	height: 912px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1828px;
	background: #000000 url("../images/_pow040-u2777-fr.jpg") no-repeat center top;
	background-size: cover !important;
}

#u112
{
	z-index: 17;
	width: 1160px;
	height: 8340px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 982px;
}

#u9118
{
	z-index: 18;
	width: 1160px;
	height: 21464px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2463px;
}

#u2773
{
	z-index: 19;
	width: 1159px;
	height: 845px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 982px;
	background: #AAAAAA url("../images/_pow039_hanoihilton25-u2773-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.33);
	background-size: cover !important;
}

#u2782
{
	z-index: 40;
	width: 1159px;
	height: 908px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1832px;
	background: #A8A8A8 url("../images/_pow040-u2782-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u2837
{
	z-index: 68;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2742px;
	background: #A8A8A8 url("../images/_pow041-u2837-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u2837_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
	padding-top: 13px;
	padding-bottom: 151px;
}

#fates
{
	left: 549px;
	position: relative;
}

#u1070-5
{
	z-index: 92;
	width: 168px;
	min-height: 73px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	left: 495px;
	margin-top: 735px;
	position: relative;
}

#u1070-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 73px;
	margin: 735px 0px 0px;
}

#u140-6:hover p,#u10390-5:hover p,#u1070-5:hover p
{
	color: #353434;
	visibility: inherit;
}

#u6765
{
	z-index: 69;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1382px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3733px;
	background: #A8A8A8 url("../images/b_%20(05)-u6765-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#differentfates
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 334px;
	left: 543px;
}

#u6766
{
	z-index: 70;
	width: 1159px;
	height: 1127px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 4724px;
	background: #A8A8A8 url("../images/b_%20(04)-u6766-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u6727
{
	z-index: 82;
	width: 1159px;
	height: 1637px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7792px;
	left: 1px;
	background: #A8A8A8 url("../images/0428vn11-u6727-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u6720
{
	z-index: 83;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6774px;
	background: #A8A8A8 url("../images/d_%20(02)-u6720-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#shootdowns
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 998px;
	left: 549px;
}

#u6751
{
	z-index: 84;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 640px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5852px;
	left: 1px;
	background: #A8A8A8 url("../images/b_%20(09)-u6751-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#oldman
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 463px;
	left: 548px;
}

#u9119
{
	z-index: 110;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9414px;
	background: #A8A8A8 url("../images/_alvarez004-u9119-fr.png") no-repeat center center;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#forced
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 557px;
}

#u9120
{
	z-index: 111;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 444px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10874px;
	background: #A8A8A8 url("../images/x_alvarez_return-u9120-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#torture
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 967px;
	left: 557px;
}

#u9121
{
	z-index: 112;
	width: 1159px;
	height: 1501px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 12304px;
	left: 1px;
	background: #A8A8A8 url("../images/b_%20(04)-u9121-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u9537
{
	z-index: 113;
	width: 1159px;
	height: 1501px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 13806px;
	background: #A8A8A8 url("../images/f_pow030-u9537-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u9538
{
	z-index: 114;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 904px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15308px;
	background: #A8A8A8 url("../images/x_alvarez_family-u9538-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#family
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 579px;
	left: 565px;
}

#u9539
{
	z-index: 115;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 217px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16812px;
	background: #A8A8A8 url("../images/x_alvarez_guitar_2-u9539-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#unhappy
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1266px;
	left: 560px;
}

#u9540
{
	z-index: 116;
	width: 1159px;
	height: 1501px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 18314px;
	background: #A8A8A8 url("../images/x_alvarez_salute-u9540-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u9541
{
	z-index: 117;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1223px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19816px;
	background: #A8A8A8 url("../images/e_%20(02)-u9541-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#descent
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 260px;
	left: 547px;
}

#u9542
{
	z-index: 118;
	width: 1159px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 661px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21318px;
	background: #A8A8A8 url("../images/d_%20(02)-u9542-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#u6765_align_to_page,#u6720_align_to_page,#u6751_align_to_page,#u9119_align_to_page,#u9120_align_to_page,#u9538_align_to_page,#u9539_align_to_page,#u9541_align_to_page,#u9542_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
}

#survivor
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 822px;
	left: 556px;
}

#u9543
{
	z-index: 119;
	width: 1159px;
	height: 1103px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 22823px;
	background: #A8A8A8 url("../images/x_alvarez_wedding-u9543-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.34);
	background-size: cover !important;
}

#pu7851-3
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3343px;
	left: 1121px;
}

#u7851-3
{
	z-index: 85;
	width: 11px;
	min-height: 1px;
	margin-left: 76px;
	position: relative;
}

#u6691-3
{
	z-index: 79;
	width: 5px;
	margin-left: 105px;
	margin-top: 5750px;
	position: relative;
}

#u9065-5
{
	z-index: 139;
	width: 470px;
	min-height: 181px;
	margin-top: 4339px;
	position: relative;
}

#u2823-2,#u2823-3,#u2823-5,#u2823-6,#u2823-8,#u2823-9,#u2823-11,#u2823-12,#u2823-14,#u2823-15,#u2823-17,#u2823-18,#u2823-20,#u2823-21,#u2823-23,#u2823-24,#u2825-2,#u2825-3,#u2825-5,#u2825-6,#u2825-8,#u2825-9,#u2825-11,#u2825-12,#u2825-14,#u2825-15,#u2825-17,#u9065,#u9065-2
{
	text-align: justify;
	text-indent: 8px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u524-20,#u2801-15,#u2803-15,#u2807-18,#u2808-8,#u2810-15,#u2811-15,#u2813-40,#u2814-29,#u2816-33,#u2823-25,#u2819-20,#u2817-12,#u2822-14,#u9056-17,#u2825-18,#u9065-3
{
	text-align: right;
}

#u10346-4
{
	z-index: 120;
	width: 182px;
	min-height: 20px;
	color: #FFFFFF;
	position: fixed;
	top: 23812px;
	left: 2px;
}

#u10347-4
{
	z-index: 124;
	width: 375px;
	min-height: 20px;
	color: #FFFFFF;
	position: fixed;
	top: 23837px;
	left: 1px;
}

#page .verticalspacer
{
	clear: both;
}

